## mopidy-somafm 1.0.1

=== debian/changelog ===
mopidy-somafm (1.0.1-1) unstable; urgency=medium

  * Initial packaging (Closes: #812468)

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 24 Jan 2016 07:54:29 +0100
