=== debian/control ===
Source: mopidy-somafm
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               mopidy (>= 1.0.8-2),
               python (>= 2.7),
               python-setuptools,
Standards-Version: 3.9.6
Homepage: http://github.com/AlexandrePTJ/mopidy-somafm
Vcs-Git: git://anonscm.debian.org/pkg-mopidy/mopidy-somafm.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mopidy/mopidy-somafm.git
X-Python-Version: >= 2.7

Package: mopidy-somafm
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Mopidy extension for playing music from SomaFM
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for playing music from the SomaFM
 music streaming service.
