## mopidy-somafm 1.1.0

=== debian/changelog ===
mopidy-somafm (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.1.4, no changes required
    - Set Vcs-* to salsa.debian.org
    - Use HTTPS for Homepage
    - Require debhelper 10
    - Drop version range on python, not needed since oldoldstable
  * debian/copyright
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 15 Apr 2018 10:54:35 +0200
