=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: sound
 Priority: optional
 Maintainer: Stein Magnus Jodal <jodal@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                mopidy (>= 1.0.8-2),
-               python (>= 2.7),
+               python,
                python-setuptools,
-Standards-Version: 3.9.6
-Homepage: http://github.com/AlexandrePTJ/mopidy-somafm
-Vcs-Git: git://anonscm.debian.org/pkg-mopidy/mopidy-somafm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mopidy/mopidy-somafm.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/AlexandrePTJ/mopidy-somafm
+Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-somafm.git
+Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-somafm
 X-Python-Version: >= 2.7
 
 Package: mopidy-somafm
