## mopidy-somafm 2.0.0~rc1

=== debian/changelog ===
mopidy-somafm (2.0.0~rc1-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to 3 (Closes: #937080)
  * Bump debhelper from 10 to 12
  * d/clean: Remove custom clean rules
  * d/control: Bump Standards-Version to 4.4.1, no changes
  * d/control: Require mopidy >= 3
  * d/control: Update Description
  * d/copyright: Update copyright years
  * d/copyright: Use HTTPS for the copyright spec

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 27 Dec 2019 18:12:09 +0100
