=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                mopidy (>= 3),
                python3,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/AlexandrePTJ/mopidy-somafm
 Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-somafm.git
 Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-somafm
