## mopidy-somafm 2.0.1

=== debian/changelog ===
mopidy-somafm (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 19 Jan 2021 22:24:42 +0100

mopidy-somafm (2.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stein Magnus Jodal ]
  * d/watch: Use HTTPS
  * d/control: Set Rules-Requires-Root to no

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 20:35:41 +0100
