=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3,
                python3-setuptools,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/AlexandrePTJ/mopidy-somafm
 Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-somafm.git
 Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-somafm
