## mopidy-somafm 2.0.2

=== debian/changelog ===
mopidy-somafm (2.0.2-2) unstable; urgency=medium

  * Team Upload
  * Patch-out pkg_resources (Closes: #1083496)
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Bump debhelper-compat to 13
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team

 -- Alexandre Detiste <tchet@debian.org>  Fri, 30 Jan 2026 15:41:52 +0100

mopidy-somafm (2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 30 Aug 2021 22:08:09 +0200
